Export transactions
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/transactions/export \
--header 'Authorization: Bearer <token>'"<string>"Transactions
Export transactions
Exports a list of transactions that occurred between the specified fromDate and endDate.
GET
/
v1
/
transactions
/
export
Export transactions
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/transactions/export \
--header 'Authorization: Bearer <token>'"<string>"Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Available options:
Submitted, Verifying, Orchestrating, Pending, Processing, Completed, Failed, Cancelled, Refunded Available options:
Deposit, Withdrawal, Exchange Available options:
Bridge, Koywe, Kotanipay, Hercle, Bitso, Yellowcard, TraceFinance, HoneyCoin, BlindPay, Finity, Infinia, Walapay, Abra, Yativo, Capa, Bivo, Cobre, Avenia, Brale, BVNK, CoinsPH, Iron, Enigma, Juicyway, Kira, TripleA, Onmeta, Alfred Start date for filtering transactions by createdAt (YYYY-MM-DD). Cannot be used with fromUpdatedDate.
Example:
"2003-01-01"
End date for filtering transactions by createdAt (YYYY-MM-DD). Cannot be used with toUpdatedDate.
Example:
"2003-01-01"
Start date for filtering transactions by updatedAt (YYYY-MM-DD). Cannot be used with fromDate.
Example:
"2003-01-01"
End date for filtering transactions by updatedAt (YYYY-MM-DD). Cannot be used with toDate.
Example:
"2003-01-01"
Response
200 - text/csv
CSV file containing the exported transactions.
The response is of type file.
Was this page helpful?
⌘I